prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib64
includedir=${prefix}/include

Name: GIMP UI
Description: GIMP User Interface Library
Version: 2.4.5
Requires: gimp-2.0 >= 2.4 gtk+-2.0 >= 2.10.13
Libs: -L${libdir} -lgimpui-2.0 -lgimpwidgets-2.0 -lgimpmodule-2.0
Cflags: -I${includedir}/gimp-2.0
